CK_BITMAP_UNION(3)

NAME
ck_bitmap_union - generates union of two bitmaps

LIBRARY
Concurrency Kit (libck, -lck)

SYNOPSIS
#include <ck_bitmap.h>
void
ck_bitmap_union(ck_bitmap_t *dst, ck_bitmap_t *src);

DESCRIPTION
The ck_bitmap_union() function sets all bits in the bitmap pointed to by src in the bitmap pointed to by dst.

RETURN VALUES
This function has no return value.

SEE ALSO
ck_bitmap_base(3), ck_bitmap_size(3), ck_bitmap_init(3), ck_bitmap_reset(3), ck_bitmap_set(3), ck_bitmap_clear(3), ck_bitmap_test(3), ck_bitmap_bits(3), ck_bitmap_buffer(3)

Additional information available at http://concurrencykit.org/